@charset "UTF-8";
/* media-queries.css */
@media screen and (max-width: 1680px) {
  /* 1680px以下 */
  #top-page #history .bg::after {
    background: no-repeat url("../images/history_bg.png") 50% 50%;
    background-size: 97.5%; }
  #top-page #history .content .border {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%; } }
@media screen and (max-width: 1440px) {
  /* 1440px以下 */
  #header ul li {
    margin-right: 1em; }

  #footer .sns .inner ul {
    margin-left: 5%;
    margin-right: 5%; }
  #footer .secretariat {
    margin: 0 10%; }

  .inner {
    max-width: none; }

  #top-page .main ul.kv li .image {
    width: 60%; }
  #top-page .main ul.kv li.kv02 .image {
    width: 60%; }
  #top-page .main ul.kv li.kv05 {
    padding: 80px 0; }
    #top-page .main ul.kv li.kv05 .image {
      width: 55%; }
  #top-page #program .contentBox .inner {
    margin-left: 10%;
    margin-right: 10%; }
  #top-page #history .content .border {
    margin-left: 10%;
    margin-right: 10%; }
  #top-page #history .contentBox .inner.historyBox .txtBox {
    padding: 0 5%; }
  #top-page #interview .titleBox .box .txtBox h3,
  #top-page #interview .contentBox .box .txtBox h3,
  #top-page #report .titleBox .box .txtBox h3,
  #top-page #report .contentBox .box .txtBox h3 {
    font-size: 20px; }
  #top-page #interview .titleBox,
  #top-page #interview .contentBox {
    margin-left: 10%;
    margin-right: 10%; }
  #top-page #report .content {
    margin-left: 10%;
    margin-right: 10%; }
  #top-page #other .titleBox,
  #top-page #other .contentBox {
    margin-left: 10%;
    margin-right: 10%; }

  #page .page .inner {
    margin-left: 10%;
    margin-right: 10%; }
  #page .page .contentBox .box .txtBox h3 {
    font-size: 20px; } }
@media screen and (max-width: 1280px) {
  /* 1280px以下 */
  #top-page .titleBox h2 {
    font-size: 60px; }
  #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-slide {
    margin: 0; }
  #top-page #history .content .border {
    padding-left: 5%;
    padding-right: 5%; }
  #top-page #history .contentBox .inner .read {
    font-size: 28px; }
  #top-page #history .contentBox .inner.historyBox .txtBox {
    padding: 0 5% 0 0; }
  #top-page #interview .contentBox .box .txtBox h3,
  #top-page #report .contentBox .box .txtBox h3 {
    font-size: 20px; }
  #top-page #report .contentBox .box {
    width: 48%; }

  #page .titleBox h2 {
    font-size: 60px; }
  #page .page .contentBox .box .txtBox h3 {
    font-size: 20px; } }
@media screen and (max-width: 1080px) {
  /* 1080px以下 */
  #top-page .main ul.kv li.kv05 {
    padding: 60px 0; }
  #top-page .main .scroll {
    top: auto;
    bottom: 5%; }
  #top-page #history .contentBox .inner .read {
    width: 100%; }
  #top-page #interview .contentBox .box,
  #top-page #report .contentBox .box {
    width: 48%; }
    #top-page #interview .contentBox .box .txtBox,
    #top-page #report .contentBox .box .txtBox {
      padding: 1.5em; }
  #top-page #report .contentBox .inner.list {
    justify-content: space-between; }
    #top-page #report .contentBox .inner.list .box:first-child {
      margin-right: 0; }
    #top-page #report .contentBox .inner.list .box:nth-child(3n+1) {
      margin-right: 0; }
    #top-page #report .contentBox .inner.list .box:nth-child(3n) {
      margin-left: 0; }

  #page .page .contentBox .box {
    margin-left: 0;
    margin-right: 0;
    width: 48%; }
    #page .page .contentBox .box .txtBox {
      padding: 1.5em; }
  #page .page .contentBox .inner.list {
    justify-content: space-between; } }
@media screen and (max-width: 960px) {
  /* 960px以下 */
  .tab-none {
    display: none; } }
@media screen and (max-width: 820px) {
  /* 820px以下 */
  #header {
    display: block;
    border-bottom: 1px solid #000; }
    #header ul {
      background: #FFF;
      margin-right: 0;
      width: 100%;
      overflow-x: scroll;
      -ms-overflow-style: none;
      scrollbar-width: none; }
      #header ul::-webkit-scrollbar {
        display: none; }
      #header ul li:last-child {
        position: absolute;
        top: 0;
        right: 0; }
        #header ul li:last-child a {
          padding: 0.8em;
          width: 28px; }
      #header ul li a {
        color: #479E57; }
        #header ul li a:hover {
          color: #EAFE3B; }

  #footer .sns .inner ul {
    margin-left: 0;
    margin-right: 0; }
  #footer .secretariat {
    margin: 0 5%; }

  .float-bnr {
    top: 120px;
    right: 20px;
    width: 140px; }
    .float-bnr.DownMove {
      top: 120px; }
    .float-bnr.UpMove {
      top: -200px; }

  #top-page .main .scroll {
    top: auto;
    bottom: 5%;
    right: 30px;
    width: 75px; }
  #top-page .main ul.kv li .box .image {
    width: 75%; }
  #top-page .main ul.kv li.kv02 .box .txtBox, #top-page .main ul.kv li.kv05 .box .txtBox {
    width: 55%; }
    #top-page .main ul.kv li.kv02 .box .txtBox .titleBox h2, #top-page .main ul.kv li.kv05 .box .txtBox .titleBox h2 {
      font-size: 48px; }
    #top-page .main ul.kv li.kv02 .box .txtBox .titleBox .desc, #top-page .main ul.kv li.kv05 .box .txtBox .titleBox .desc {
      font-size: 18px; }
    #top-page .main ul.kv li.kv02 .box .txtBox h3, #top-page .main ul.kv li.kv05 .box .txtBox h3 {
      color: #FFF;
      font-size: 20px;
      font-weight: 700;
      margin-bottom: 1em;
      line-height: 1.5em; }
    #top-page .main ul.kv li.kv02 .box .txtBox .text, #top-page .main ul.kv li.kv05 .box .txtBox .text {
      color: #FFF; }
      #top-page .main ul.kv li.kv02 .box .txtBox .text p, #top-page .main ul.kv li.kv05 .box .txtBox .text p {
        font-size: 12px;
        text-align: justify; }
        #top-page .main ul.kv li.kv02 .box .txtBox .text p.name, #top-page .main ul.kv li.kv05 .box .txtBox .text p.name {
          font-size: 18px;
          font-weight: 700;
          margin-top: 2em; }
    #top-page .main ul.kv li.kv02 .box .txtBox .inner, #top-page .main ul.kv li.kv05 .box .txtBox .inner {
      display: flex;
      align-items: center;
      justify-content: space-between; }
      #top-page .main ul.kv li.kv02 .box .txtBox .inner .text, #top-page .main ul.kv li.kv05 .box .txtBox .inner .text {
        width: 65%; }
      #top-page .main ul.kv li.kv02 .box .txtBox .inner .image, #top-page .main ul.kv li.kv05 .box .txtBox .inner .image {
        width: 25%; }
        #top-page .main ul.kv li.kv02 .box .txtBox .inner .image img, #top-page .main ul.kv li.kv05 .box .txtBox .inner .image img {
          width: 100%;
          height: auto; }
  #top-page .main ul.kv li.kv03 .image, #top-page .main ul.kv li.kv04 .image {
    width: 50%; }
  #top-page #program .contentBox .inner {
    margin-left: 5%;
    margin-right: 5%; }
    #top-page #program .contentBox .inner ul.programList {
      display: block; }
      #top-page #program .contentBox .inner ul.programList li {
        font-size: 16px;
        width: 100%; }
        #top-page #program .contentBox .inner ul.programList li.tab {
          border: 1px solid #FFF;
          color: #FFF;
          margin-bottom: 8px; }
          #top-page #program .contentBox .inner ul.programList li.tab.active {
            background: #EAFE3B;
            border: 1px solid #000;
            color: #479E57; }
          #top-page #program .contentBox .inner ul.programList li.tab::after {
            display: none; }
          #top-page #program .contentBox .inner ul.programList li.tab:last-child {
            margin-bottom: 0; }
        #top-page #program .contentBox .inner ul.programList li.tab_not {
          background: rgba(0, 0, 0, 0.25);
          border: 1px solid #666; }
          #top-page #program .contentBox .inner ul.programList li.tab_not::after {
            display: none; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox {
      transform: scale(0.95); }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox img {
        border-radius: 10px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-slide {
      margin: 0 0px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-prev {
      right: 140px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-next {
      right: 100px; }
  #top-page #history .content .border {
    margin-left: 5%;
    margin-right: 5%; }
  #top-page #history .contentBox .inner.historyBox .txtBox {
    padding: 0 5% 0 0; }
    #top-page #history .contentBox .inner.historyBox .txtBox .listBox .number {
      font-size: 20px;
      width: 48px;
      height: 48px; }
      #top-page #history .contentBox .inner.historyBox .txtBox .listBox .number span {
        top: 10px; }
    #top-page #history .contentBox .inner.historyBox .txtBox .listBox .link {
      font-size: 18px; }
  #top-page #interview .contentBox .year,
  #top-page #report .contentBox .year {
    font-size: 32px; }
  #top-page #interview .contentBox .box,
  #top-page #report .contentBox .box {
    width: 48%; }
  #top-page #interview .titleBox,
  #top-page #interview .contentBox {
    margin-left: 5%;
    margin-right: 5%; }
  #top-page #report .content {
    margin-left: 5%;
    margin-right: 5%; }
  #top-page #other .titleBox,
  #top-page #other .contentBox {
    margin-left: 5%;
    margin-right: 5%; }
  #top-page #program #p_program {
    top: -100px; }
  #top-page #history #p_history {
    top: -100px; }
  #top-page #interview #p_interview {
    top: -100px; }
  #top-page #report #p_report {
    top: -100px; }
  #top-page #other #p_other {
    top: -100px; }
  #top-page .titleBox h2 {
    font-size: 48px; }

  #page .titleBox {
    display: block; }
    #page .titleBox h2 {
      font-size: 48px;
      margin-right: 0; }
  #page .page .inner {
    margin-left: 5%;
    margin-right: 5%; }
  #page .page .content {
    padding-bottom: 40px; }
  #page .page .contentBox .year {
    font-size: 32px; }
  #page .page .contentBox .inner {
    margin-left: 5%;
    margin-right: 5%; }
    #page .page .contentBox .inner.list {
      justify-content: space-between; }
    #page .page .contentBox .inner.tabBox ul.yearBtn {
      margin-bottom: 0.5em; }
    #page .page .contentBox .inner.tabBox ul.catBtn {
      flex-wrap: wrap; }
      #page .page .contentBox .inner.tabBox ul.catBtn li {
        margin-bottom: 0.5em;
        width: 100%; }
        #page .page .contentBox .inner.tabBox ul.catBtn li:last-child {
          margin-bottom: 0; }
  #page .page .contentBox .box {
    margin-left: 0;
    margin-right: 0;
    width: 48%; }
    #page .page .contentBox .box .txtBox h3 {
      font-size: 20px; }

  .pc-none {
    display: none !important; }

  .tab {
    display: block !important; } }
@media screen and (max-width: 480px) {
  /* 480px以下 */
  #header h1 {
    width: 75%;
    height: auto; }
    #header h1 a {
      display: block;
      width: 100%; }
    #header h1 img {
      width: 100%;
      height: auto; }
  #header ul {
    justify-content: space-around; }
    #header ul li {
      margin-right: 0; }
      #header ul li a {
        font-size: 13px;
        padding: 0.75em 0.5em; }

  #footer.content {
    padding-top: 80px;
    padding-bottom: 80px; }
  #footer .sns {
    text-align: center; }
  #footer .secretariat h3 {
    font-size: 16px;
    margin-bottom: 20px; }
  #footer .secretariat ul {
    display: block;
    padding: 0 12.5%; }
    #footer .secretariat ul li {
      margin-right: 0;
      margin-bottom: 10px;
      width: 100%; }
      #footer .secretariat ul li:last-child {
        margin-bottom: 0; }

  .content {
    padding-top: 40px;
    padding-bottom: 40px; }

  .float-bnr {
    top: 115px;
    right: 15px;
    width: 120px; }
    .float-bnr.DownMove {
      top: 115px; }
    .float-bnr.UpMove {
      top: -200px; }

  #top-page .main {
    height: 100%;
    min-height: auto; }
    #top-page .main .scroll {
      display: none; }
    #top-page .main ul.kv li .box {
      padding: 120px 0 120px;
      height: 100%;
      min-height: auto; }
    #top-page .main ul.kv li.kv03 .image, #top-page .main ul.kv li.kv04 .image {
      width: 75%; }
  #top-page #program .content {
    margin-left: 2.5%;
    margin-right: 2.5%; }
  #top-page #program .contentBox .inner.programBox {
    margin-top: 20px;
    padding: 30px 0; }
    #top-page #program .contentBox .inner.programBox .titleBox h3 {
      font-size: 28px; }
    #top-page #program .contentBox .inner.programBox .titleBox .desc {
      font-size: 14px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox {
      margin-bottom: 12px;
      transform: scale(0.95); }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox img {
        border-radius: 10px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox {
      padding: 0; }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox h3 {
        font-size: 16px;
        margin-bottom: 0.75em; }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .desc {
        font-size: 14px;
        text-align: justify; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .desc .note {
          font-size: 13px; }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .date {
        font-size: 12px; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .date .note {
          font-size: 13px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-slide {
      margin: 0 0px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-prev {
      right: 70px; }
    #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-next {
      right: 30px; }
  #top-page #history .content {
    margin-left: 2.5%;
    margin-right: 2.5%; }
    #top-page #history .content .border {
      padding: 40px 5%; }
    #top-page #history .content .inner .read {
      font-size: 16px; }
    #top-page #history .content .inner.historyBox {
      display: block;
      margin-top: 40px; }
      #top-page #history .content .inner.historyBox .txtBox {
        display: none; }
      #top-page #history .content .inner.historyBox .imgBox {
        width: 100%; }
        #top-page #history .content .inner.historyBox .imgBox .history {
          height: 480px; }
  #top-page .interview-report .moreBox {
    margin-top: 0; }
  #top-page .interview-report .bg #scrollContainer {
    background-size: cover;
    position: fixed; }
  #top-page #interview .contentBox .year,
  #top-page #report .contentBox .year {
    font-size: 24px;
    margin-bottom: 1em; }
  #top-page #interview .contentBox .box,
  #top-page #report .contentBox .box {
    margin-bottom: 20px;
    width: 100%; }
    #top-page #interview .contentBox .box .txtBox,
    #top-page #report .contentBox .box .txtBox {
      min-height: auto;
      padding-bottom: 80px; }
      #top-page #interview .contentBox .box .txtBox h3,
      #top-page #report .contentBox .box .txtBox h3 {
        font-size: 16px; }
      #top-page #interview .contentBox .box .txtBox .date,
      #top-page #report .contentBox .box .txtBox .date {
        left: auto;
        bottom: 2.2em; }
  #top-page #interview .contentBox {
    margin-left: 7.5%;
    margin-right: 7.5%; }
    #top-page #interview .contentBox .inner.list {
      margin-bottom: 0; }
  #top-page #report {
    padding-bottom: 40px; }
    #top-page #report .titleBox,
    #top-page #report .contentBox {
      margin-left: 5%;
      margin-right: 5%; }
    #top-page #report .content {
      margin-left: 2.5%;
      margin-right: 2.5%; }
      #top-page #report .content .inner:last-child {
        margin-bottom: 0; }
  #top-page #other .contentBox {
    margin-left: 7.5%;
    margin-right: 7.5%; }
    #top-page #other .contentBox .box {
      margin-bottom: 20px;
      width: 100%; }
      #top-page #other .contentBox .box:last-child {
        margin-bottom: 0; }
      #top-page #other .contentBox .box .txtBox {
        min-height: auto;
        padding-bottom: 80px; }
  #top-page #program #p_program {
    top: -96px; }
  #top-page #history #p_history {
    top: -96px; }
  #top-page #interview #p_interview {
    top: -96px; }
  #top-page #report #p_report {
    top: -96px; }
  #top-page #other #p_other {
    top: -96px; }
  #top-page .bg {
    border-radius: 20px 20px 0 0; }
  #top-page .titleBox {
    margin-bottom: 40px;
    padding-bottom: 36px; }
    #top-page .titleBox::after {
      height: 6px; }
    #top-page .titleBox.left {
      text-align: center; }
      #top-page .titleBox.left::after {
        left: 50%;
        transform: translateX(-50%); }
    #top-page .titleBox h2 {
      font-size: 28px; }
    #top-page .titleBox .desc {
      font-size: 14px; }
  #top-page .moreBox {
    margin-top: 30px; }
    #top-page .moreBox .more a {
      font-size: 16px;
      padding: 0.5em 1em;
      width: 90%; }
      #top-page .moreBox .more a::after {
        top: 0.5em; }

  #page .titleBox {
    display: block;
    margin-top: 80px;
    margin-bottom: 40px;
    padding-bottom: 36px;
    text-align: center; }
    #page .titleBox h2 {
      font-size: 28px; }
    #page .titleBox .desc {
      font-size: 14px; }
    #page .titleBox::after {
      left: 50%;
      transform: translateX(-50%); }
  #page .linkBox {
    margin-top: 30px; }
    #page .linkBox .link a {
      font-size: 16px;
      padding: 0.5em 1em;
      width: 90%; }
      #page .linkBox .link a::after {
        top: 0.5em;
        right: 1.5em; }
      #page .linkBox .link a:hover::after {
        right: 1.5em; }
  #page .page .contentBox .inner.tabBox {
    margin-bottom: 20px; }
    #page .page .contentBox .inner.tabBox ul li {
      font-size: 16px; }
    #page .page .contentBox .inner.tabBox ul.yearBtn {
      justify-content: space-between; }
      #page .page .contentBox .inner.tabBox ul.yearBtn li {
        margin-right: 0;
        width: 32%; }
  #page .page .contentBox .inner.list .box:last-child {
    margin-bottom: 0; }
  #page .page .contentBox .box {
    margin-bottom: 20px;
    width: 100%; }
    #page .page .contentBox .box .txtBox {
      min-height: auto;
      padding-bottom: 80px; }
      #page .page .contentBox .box .txtBox .date {
        margin-top: 1em;
        bottom: 2.2em;
        left: auto; }
  #page .page .contentBox .year {
    font-size: 24px;
    margin-bottom: 1em; }

  .pc {
    display: none !important; }

  .smp-none {
    display: none; }

  .smp {
    display: block !important; } }
